<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

$KeyServer = $KeyServer * 1;

$id = db_query("select * from bmysql where KeyServer='$KeyServer'");
$w = db_fetch_array($id);
// Servername = '$name', ip ='$ip' , cuser = '$user', cpassword = '$cpassword', port = '$port', dbname = '$dbname' where KeyServer = '$KeyServer'

if( !count($alerts) )
{
	$name = $w['Servername'];
	$ip = $w['ip'];
	$cpassword = $w['cpassword'];
	$port = $w['port'];
	$dbname = $w['dbname'];
	$user = $w['cuser'];
}

print_header();
include(dirname( __FILE__ ) . DIRECTORY_SEPARATOR . "form.php");
print_footer();
?>
